Bug 62409 - Support for FLV video files
Summary: Support for FLV video files
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium enhancement
Assignee: Not Assigned
QA Contact:
URL:
Whiteboard: BSA target:4.1.0
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-16 12:54 UTC by A (Andy)
Modified: 2013-04-25 18:42 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description A (Andy) 2013-03-16 12:54:40 UTC
Problem Description: 
FLV video files are not yet supported.

Steps to Reproduce:
1. Open IMPRESS
2. Go to INSERT -> MOVIE AND SOUND
3. Assure that ALL MOVIE AND SOUND FILES as type is selected
4. Go to a directory with a FLV file

Current Behavior:
FLV is not a supported video type.  

Expected Behavior:
It would be good to be able to also insert and play FLV files.
              
Operating System: Windows 7
Version: 4.0.1.2 release
Comment 1 Jorendc 2013-04-08 19:41:01 UTC
Seems like a valid enhancement request. Therefore I mark this as NEW. I can't find any duplicate for this one.

Kind regards,
Joren
Comment 2 Samuel Mehrbrodt (CIB) 2013-04-25 16:20:25 UTC
This has been added for LibreOffice 4.1.
It will be released in July 2013.
Comment 3 A (Andy) 2013-04-25 18:42:49 UTC
@Samuel: Thank you very much!